/**/

html {
	box-sizing: border-box;
}

body {
	margin: 0;
}

img {
	max-width: 100%
}

a {
	text-decoration: none;
}

*, *:before, *:after {
	box-sizing: inherit;
}

.container {
	margin: 0 auto;
	width: 1170px;
}

.display-none { display: none; }
.visibility-hidden { visibility: hidden; }
.visibility-hover:hover {
	visibility: visible;
}
.visually-hidden-class {
	position: absolute;
	width: 1px !important;
	height: 1px !important;
	margin: -1px !important;
	padding: 0 !important;
	overflow: hidden;
	border: 0 !important;
	clip: rect(0 0 0 0)
}

/*
* card-section
*/

.card-box {
	margin-top: 150px;
}

.card-box .card-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin: -16px;
}

.card-box .card-item {
	width: 25%;
	height: 250px;
	padding: 16px;
}

.card-box .card-item:nth-child(2n + 2) .card-content { /* Перекрасить беграунд элементам начиная с 2 элемента и шагом 2 */
	background-color: red;
}

.card-box .card-content {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	border: 2px solid #151b25;
	box-sizing: border-box;
	background-color: #808da0;
	color: white;
	font-size: 18px;
	font-weight: 500;
}



/*
* images-section-secret
*/

.images-section-secret {
	margin-top: 116px;
}

.images-section-secret .section-header {
	text-align: center;
}

.images-section-secret .section-header .header-title {
	margin-bottom: 28px;
	color: #333333;
	font-weight: bold;
	font-size: 22px;
	line-height: 1;
	text-transform: uppercase;
}

.images-section-secret .section-header .header-desc {
	color: #4D4943;
	font-size: 17px;
	line-height: 1.2;
}

.images-section-secret .divider {
	margin: 48px auto 52px;
}

.images-section-secret .images-wrapper {
	margin: 2px 1px;
}

.images-section-secret .image-item {
	display: inline-block;
	position: relative;
	margin: -2px -1px;
	width: 193px;
}

.images-section-secret .image-item-desc {
	position: absolute;
	bottom: 16px;
	left: 16px;
	background-color: #333333;
	padding: 14px;
	min-width: 116px;
	color: white;
	font-size: 14px;
}

.images-section-secret .image-item-desc .colorred {
	color: #F1AD1D;
}

.images-section-secret .image-item img {
	width: 100%;
}
